For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
      • GETGet Linked Accounts
      • GETGet Linked Account
      • DELDelete Linked Account
      • POSTGet Token
Logo
Talk to usGet started
API ReferenceLinked Accounts

Get Token

POST
https://api.trykeet.com/v1/linked-accounts/token
POST
/v1/linked-accounts/token
$curl -X POST https://api.trykeet.com/v1/linked-accounts/token \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "publicToken": "..."
>}'
1{
2 "status": "ok",
3 "accountToken": "acc_..."
4}
Was this page helpful?
Previous
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
publicTokenstringRequired

Response

This endpoint returns an object.
statusenum
Allowed values:
accountTokenstring

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error